<!doctype html>
<meta charset=utf-8>

<script src="/storage-access-api/helpers.js"></script>
<script src="/resources/testharness.js"></script>
<script src="/resources/testdriver.js"></script>
<script src="/resources/testdriver-vendor.js"></script>
<div id=log></div>
<script src="../requestStorageAccessForSite.sub.tentative.window.js"></script>
